<?xml version="1.0" encoding="utf-8"?>
<device image="ADJ REVO 4.png" type="DMXDevice" dmxaddresscount="256" dmxcversion="3" ddfversion="1.0">
  <information>
    <model>Revo 4 RGB 256k</model>
    <vendor>ADJ</vendor>
    <author>PaHo</author>
  </information>
  <functions>

  <matrix rows="16" columns="16"> 
  <rgb>
    <red dmxchannel="226" />
    <green dmxchannel="226" />
    <blue dmxchannel="226" />
  </rgb>
  <rgb>
    <red dmxchannel="227" />
    <green dmxchannel="227" />
    <blue dmxchannel="227" />
  </rgb>
    <rgb>
    <red dmxchannel="230" />
    <green dmxchannel="230" />
    <blue dmxchannel="230" />
  </rgb>
    <rgb>
    <red dmxchannel="231" />
    <green dmxchannel="231" />
    <blue dmxchannel="231" />
  </rgb>
    <rgb>
    <red dmxchannel="234" />
    <green dmxchannel="234" />
    <blue dmxchannel="234" />
  </rgb>
    <rgb>
    <red dmxchannel="235" />
    <green dmxchannel="235" />
    <blue dmxchannel="235" />
  </rgb>
    <rgb>
    <red dmxchannel="238" />
    <green dmxchannel="238" />
    <blue dmxchannel="238" />
  </rgb>
    <rgb>
    <red dmxchannel="239" />
    <green dmxchannel="239" />
    <blue dmxchannel="239" />
  </rgb>
    <rgb>
    <red dmxchannel="242" />
    <green dmxchannel="242" />
    <blue dmxchannel="242" />
  </rgb>
    <rgb>
    <red dmxchannel="243" />
    <green dmxchannel="243" />
    <blue dmxchannel="243" />
  </rgb>
    <rgb>
    <red dmxchannel="246" />
    <green dmxchannel="246" />
    <blue dmxchannel="246" />
  </rgb>
    <rgb>
    <red dmxchannel="247" />
    <green dmxchannel="247" />
    <blue dmxchannel="247" />
  </rgb>
    <rgb>
    <red dmxchannel="250" />
    <green dmxchannel="250" />
    <blue dmxchannel="250" />
  </rgb>
    <rgb>
    <red dmxchannel="251" />
    <green dmxchannel="251" />
    <blue dmxchannel="251" />
  </rgb>
    <rgb>
    <red dmxchannel="254" />
    <green dmxchannel="254" />
    <blue dmxchannel="254" />
  </rgb>
    <rgb>
    <red dmxchannel="255" />
    <green dmxchannel="255" />
    <blue dmxchannel="255" />
  </rgb>
  
  
    <rgb>
    <red dmxchannel="224" />
    <green dmxchannel="224" />
    <blue dmxchannel="224" />
  </rgb>
    <rgb>
    <red dmxchannel="225" />
    <green dmxchannel="225" />
    <blue dmxchannel="225" />
  </rgb>
    <rgb>
    <red dmxchannel="228" />
    <green dmxchannel="228" />
    <blue dmxchannel="228" />
  </rgb>
    <rgb>
    <red dmxchannel="229" />
    <green dmxchannel="229" />
    <blue dmxchannel="229" />
  </rgb>
    <rgb>
    <red dmxchannel="232" />
    <green dmxchannel="232" />
    <blue dmxchannel="232" />
  </rgb>
    <rgb>
    <red dmxchannel="233" />
    <green dmxchannel="233" />
    <blue dmxchannel="233" />
  </rgb>
    <rgb>
    <red dmxchannel="236" />
    <green dmxchannel="236" />
    <blue dmxchannel="236" />
  </rgb>
    <rgb>
    <red dmxchannel="237" />
    <green dmxchannel="237" />
    <blue dmxchannel="237" />
  </rgb>
    <rgb>
    <red dmxchannel="240" />
    <green dmxchannel="240" />
    <blue dmxchannel="240" />
  </rgb>
    <rgb>
    <red dmxchannel="241" />
    <green dmxchannel="241" />
    <blue dmxchannel="241" />
  </rgb>
    <rgb>
    <red dmxchannel="244" />
    <green dmxchannel="244" />
    <blue dmxchannel="244" />
  </rgb>
    <rgb>
    <red dmxchannel="245" />
    <green dmxchannel="245" />
    <blue dmxchannel="245" />
  </rgb>
    <rgb>
    <red dmxchannel="248" />
    <green dmxchannel="248" />
    <blue dmxchannel="248" />
  </rgb>
    <rgb>
    <red dmxchannel="249" />
    <green dmxchannel="249" />
    <blue dmxchannel="249" />
  </rgb>
    <rgb>
    <red dmxchannel="252" />
    <green dmxchannel="252" />
    <blue dmxchannel="252" />
  </rgb>
    <rgb>
    <red dmxchannel="253" />
    <green dmxchannel="253" />
    <blue dmxchannel="253" />
  </rgb>
  
  
    <rgb>
    <red dmxchannel="194" />
    <green dmxchannel="194" />
    <blue dmxchannel="194" />
  </rgb>
      <rgb>
    <red dmxchannel="195" />
    <green dmxchannel="195" />
    <blue dmxchannel="195" />
  </rgb>
    <rgb>
    <red dmxchannel="198" />
    <green dmxchannel="198" />
    <blue dmxchannel="198" />
  </rgb>
    <rgb>
    <red dmxchannel="199" />
    <green dmxchannel="199" />
    <blue dmxchannel="199" />
  </rgb>
  <rgb>
    <red dmxchannel="202" />
    <green dmxchannel="202" />
    <blue dmxchannel="202" />
  </rgb>
  <rgb>
    <red dmxchannel="203" />
    <green dmxchannel="203" />
    <blue dmxchannel="203" />
  </rgb>
    <rgb>
    <red dmxchannel="206" />
    <green dmxchannel="206" />
    <blue dmxchannel="206" />
  </rgb>
    <rgb>
    <red dmxchannel="207" />
    <green dmxchannel="207" />
    <blue dmxchannel="207" />
  </rgb>
    <rgb>
    <red dmxchannel="210" />
    <green dmxchannel="210" />
    <blue dmxchannel="210" />
  </rgb>
    <rgb>
    <red dmxchannel="211" />
    <green dmxchannel="211" />
    <blue dmxchannel="211" />
  </rgb>
    <rgb>
    <red dmxchannel="214" />
    <green dmxchannel="214" />
    <blue dmxchannel="214" />
  </rgb>
    <rgb>
    <red dmxchannel="215" />
    <green dmxchannel="215" />
    <blue dmxchannel="215" />
  </rgb>
    <rgb>
    <red dmxchannel="218" />
    <green dmxchannel="218" />
    <blue dmxchannel="218" />
  </rgb>
    <rgb>
    <red dmxchannel="219" />
    <green dmxchannel="219" />
    <blue dmxchannel="219" />
  </rgb>
    <rgb>
    <red dmxchannel="222" />
    <green dmxchannel="222" />
    <blue dmxchannel="222" />
  </rgb>
    <rgb>
    <red dmxchannel="223" />
    <green dmxchannel="223" />
    <blue dmxchannel="223" />
  </rgb>
  
  
    <rgb>
    <red dmxchannel="192" />
    <green dmxchannel="192" />
    <blue dmxchannel="192" />
  </rgb>
    <rgb>
    <red dmxchannel="193" />
    <green dmxchannel="193" />
    <blue dmxchannel="193" />
  </rgb>
    <rgb>
    <red dmxchannel="196" />
    <green dmxchannel="196" />
    <blue dmxchannel="196" />
  </rgb>
    <rgb>
    <red dmxchannel="197" />
    <green dmxchannel="197" />
    <blue dmxchannel="197" />
  </rgb>
    <rgb>
    <red dmxchannel="200" />
    <green dmxchannel="200" />
    <blue dmxchannel="200" />
  </rgb>
    <rgb>
    <red dmxchannel="201" />
    <green dmxchannel="201" />
    <blue dmxchannel="201" />
  </rgb>
    <rgb>
    <red dmxchannel="204" />
    <green dmxchannel="204" />
    <blue dmxchannel="204" />
  </rgb>
    <rgb>
    <red dmxchannel="205" />
    <green dmxchannel="205" />
    <blue dmxchannel="205" />
  </rgb>
    <rgb>
    <red dmxchannel="208" />
    <green dmxchannel="208" />
    <blue dmxchannel="208" />
  </rgb>
    <rgb>
    <red dmxchannel="209" />
    <green dmxchannel="209" />
    <blue dmxchannel="209" />
  </rgb>
    <rgb>
    <red dmxchannel="212" />
    <green dmxchannel="212" />
    <blue dmxchannel="212" />
  </rgb>
    <rgb>
    <red dmxchannel="213" />
    <green dmxchannel="213" />
    <blue dmxchannel="213" />
  </rgb>
    <rgb>
    <red dmxchannel="216" />
    <green dmxchannel="216" />
    <blue dmxchannel="216" />
  </rgb>
    <rgb>
    <red dmxchannel="217" />
    <green dmxchannel="217" />
    <blue dmxchannel="217" />
  </rgb>
    <rgb>
    <red dmxchannel="220" />
    <green dmxchannel="220" />
    <blue dmxchannel="220" />
  </rgb>
    <rgb>
    <red dmxchannel="221" />
    <green dmxchannel="221" />
    <blue dmxchannel="221" />
  </rgb>
  
  
    <rgb>
    <red dmxchannel="162" />
    <green dmxchannel="162" />
    <blue dmxchannel="162" />
  </rgb>
  <rgb>
    <red dmxchannel="163" />
    <green dmxchannel="163" />
    <blue dmxchannel="163" />
  </rgb>
    <rgb>
    <red dmxchannel="166" />
    <green dmxchannel="166" />
    <blue dmxchannel="166" />
  </rgb>
    <rgb>
    <red dmxchannel="167" />
    <green dmxchannel="167" />
    <blue dmxchannel="167" />
  </rgb>
    <rgb>
    <red dmxchannel="170" />
    <green dmxchannel="170" />
    <blue dmxchannel="170" />
  </rgb>
    <rgb>
    <red dmxchannel="171" />
    <green dmxchannel="171" />
    <blue dmxchannel="171" />
  </rgb>
    <rgb>
    <red dmxchannel="174" />
    <green dmxchannel="174" />
    <blue dmxchannel="174" />
  </rgb>
    <rgb>
    <red dmxchannel="175" />
    <green dmxchannel="175" />
    <blue dmxchannel="175" />
  </rgb>
    <rgb>
    <red dmxchannel="178" />
    <green dmxchannel="178" />
    <blue dmxchannel="178" />
  </rgb>
    <rgb>
    <red dmxchannel="179" />
    <green dmxchannel="179" />
    <blue dmxchannel="179" />
  </rgb>
    <rgb>
    <red dmxchannel="182" />
    <green dmxchannel="182" />
    <blue dmxchannel="182" />
  </rgb>
    <rgb>
    <red dmxchannel="183" />
    <green dmxchannel="183" />
    <blue dmxchannel="183" />
  </rgb>
    <rgb>
    <red dmxchannel="186" />
    <green dmxchannel="186" />
    <blue dmxchannel="186" />
  </rgb>
    <rgb>
    <red dmxchannel="187" />
    <green dmxchannel="187" />
    <blue dmxchannel="187" />
  </rgb>
    <rgb>
    <red dmxchannel="190" />
    <green dmxchannel="190" />
    <blue dmxchannel="190" />
  </rgb>
    <rgb>
    <red dmxchannel="191" />
    <green dmxchannel="191" />
    <blue dmxchannel="191" />
  </rgb>
  
  
    <rgb>
    <red dmxchannel="160" />
    <green dmxchannel="160" />
    <blue dmxchannel="160" />
  </rgb>
    <rgb>
    <red dmxchannel="161" />
    <green dmxchannel="161" />
    <blue dmxchannel="161" />
  </rgb>
    <rgb>
    <red dmxchannel="164" />
    <green dmxchannel="164" />
    <blue dmxchannel="164" />
  </rgb>
    <rgb>
    <red dmxchannel="165" />
    <green dmxchannel="165" />
    <blue dmxchannel="165" />
  </rgb>
    <rgb>
    <red dmxchannel="168" />
    <green dmxchannel="168" />
    <blue dmxchannel="168" />
  </rgb>
    <rgb>
    <red dmxchannel="169" />
    <green dmxchannel="169" />
    <blue dmxchannel="169" />
  </rgb>
    <rgb>
    <red dmxchannel="172" />
    <green dmxchannel="172" />
    <blue dmxchannel="172" />
  </rgb>
    <rgb>
    <red dmxchannel="173" />
    <green dmxchannel="173" />
    <blue dmxchannel="173" />
  </rgb>
    <rgb>
    <red dmxchannel="176" />
    <green dmxchannel="176" />
    <blue dmxchannel="176" />
  </rgb>
    <rgb>
    <red dmxchannel="177" />
    <green dmxchannel="177" />
    <blue dmxchannel="177" />
  </rgb>
    <rgb>
    <red dmxchannel="180" />
    <green dmxchannel="180" />
    <blue dmxchannel="180" />
  </rgb>
    <rgb>
    <red dmxchannel="181" />
    <green dmxchannel="181" />
    <blue dmxchannel="181" />
  </rgb>
    <rgb>
    <red dmxchannel="184" />
    <green dmxchannel="184" />
    <blue dmxchannel="184" />
  </rgb>
    <rgb>
    <red dmxchannel="185" />
    <green dmxchannel="185" />
    <blue dmxchannel="185" />
  </rgb>
    <rgb>
    <red dmxchannel="188" />
    <green dmxchannel="188" />
    <blue dmxchannel="188" />
  </rgb>
    <rgb>
    <red dmxchannel="189" />
    <green dmxchannel="189" />
    <blue dmxchannel="189" />
  </rgb>
  
  
    <rgb>
    <red dmxchannel="130" />
    <green dmxchannel="130" />
    <blue dmxchannel="130" />
  </rgb>
      <rgb>
    <red dmxchannel="131" />
    <green dmxchannel="131" />
    <blue dmxchannel="131" />
  </rgb>
    <rgb>
    <red dmxchannel="134" />
    <green dmxchannel="134" />
    <blue dmxchannel="134" />
  </rgb>
    <rgb>
    <red dmxchannel="135" />
    <green dmxchannel="135" />
    <blue dmxchannel="135" />
  </rgb>
  <rgb>
    <red dmxchannel="138" />
    <green dmxchannel="138" />
    <blue dmxchannel="138" />
  </rgb>
  <rgb>
    <red dmxchannel="139" />
    <green dmxchannel="139" />
    <blue dmxchannel="139" />
  </rgb>
    <rgb>
    <red dmxchannel="142" />
    <green dmxchannel="142" />
    <blue dmxchannel="142" />
  </rgb>
    <rgb>
    <red dmxchannel="143" />
    <green dmxchannel="143" />
    <blue dmxchannel="143" />
  </rgb>
    <rgb>
    <red dmxchannel="146" />
    <green dmxchannel="146" />
    <blue dmxchannel="146" />
  </rgb>
    <rgb>
    <red dmxchannel="147" />
    <green dmxchannel="147" />
    <blue dmxchannel="147" />
  </rgb>
    <rgb>
    <red dmxchannel="150" />
    <green dmxchannel="150" />
    <blue dmxchannel="150" />
  </rgb>
    <rgb>
    <red dmxchannel="151" />
    <green dmxchannel="151" />
    <blue dmxchannel="151" />
  </rgb>
    <rgb>
    <red dmxchannel="154" />
    <green dmxchannel="154" />
    <blue dmxchannel="154" />
  </rgb>
    <rgb>
    <red dmxchannel="155" />
    <green dmxchannel="155" />
    <blue dmxchannel="155" />
  </rgb>
    <rgb>
    <red dmxchannel="158" />
    <green dmxchannel="158" />
    <blue dmxchannel="158" />
  </rgb>
    <rgb>
    <red dmxchannel="159" />
    <green dmxchannel="159" />
    <blue dmxchannel="159" />
  </rgb>
  
  
    <rgb>
    <red dmxchannel="128" />
    <green dmxchannel="128" />
    <blue dmxchannel="128" />
  </rgb>
    <rgb>
    <red dmxchannel="129" />
    <green dmxchannel="129" />
    <blue dmxchannel="129" />
  </rgb>
    <rgb>
    <red dmxchannel="132" />
    <green dmxchannel="132" />
    <blue dmxchannel="132" />
  </rgb>
    <rgb>
    <red dmxchannel="133" />
    <green dmxchannel="133" />
    <blue dmxchannel="133" />
  </rgb>
    <rgb>
    <red dmxchannel="136" />
    <green dmxchannel="136" />
    <blue dmxchannel="136" />
  </rgb>
    <rgb>
    <red dmxchannel="137" />
    <green dmxchannel="137" />
    <blue dmxchannel="137" />
  </rgb>
    <rgb>
    <red dmxchannel="140" />
    <green dmxchannel="140" />
    <blue dmxchannel="140" />
  </rgb>
    <rgb>
    <red dmxchannel="141" />
    <green dmxchannel="141" />
    <blue dmxchannel="141" />
  </rgb>
    <rgb>
    <red dmxchannel="144" />
    <green dmxchannel="144" />
    <blue dmxchannel="144" />
  </rgb>
    <rgb>
    <red dmxchannel="145" />
    <green dmxchannel="145" />
    <blue dmxchannel="145" />
  </rgb>
    <rgb>
    <red dmxchannel="148" />
    <green dmxchannel="148" />
    <blue dmxchannel="148" />
  </rgb>
    <rgb>
    <red dmxchannel="149" />
    <green dmxchannel="149" />
    <blue dmxchannel="149" />
  </rgb>
    <rgb>
    <red dmxchannel="152" />
    <green dmxchannel="152" />
    <blue dmxchannel="152" />
  </rgb>
    <rgb>
    <red dmxchannel="153" />
    <green dmxchannel="153" />
    <blue dmxchannel="153" />
  </rgb>
    <rgb>
    <red dmxchannel="156" />
    <green dmxchannel="156" />
    <blue dmxchannel="156" />
  </rgb>
    <rgb>
    <red dmxchannel="157" />
    <green dmxchannel="157" />
    <blue dmxchannel="157" />
  </rgb>
  
  
  <rgb>
    <red dmxchannel="98" />
    <green dmxchannel="98" />
    <blue dmxchannel="98" />
  </rgb>
  <rgb>
    <red dmxchannel="99" />
    <green dmxchannel="99" />
    <blue dmxchannel="99" />
  </rgb>
    <rgb>
    <red dmxchannel="102" />
    <green dmxchannel="102" />
    <blue dmxchannel="102" />
  </rgb>
    <rgb>
    <red dmxchannel="103" />
    <green dmxchannel="103" />
    <blue dmxchannel="103" />
  </rgb>
    <rgb>
    <red dmxchannel="106" />
    <green dmxchannel="106" />
    <blue dmxchannel="106" />
  </rgb>
    <rgb>
    <red dmxchannel="107" />
    <green dmxchannel="107" />
    <blue dmxchannel="107" />
  </rgb>
    <rgb>
    <red dmxchannel="110" />
    <green dmxchannel="110" />
    <blue dmxchannel="110" />
  </rgb>
    <rgb>
    <red dmxchannel="111" />
    <green dmxchannel="111" />
    <blue dmxchannel="111" />
  </rgb>
    <rgb>
    <red dmxchannel="114" />
    <green dmxchannel="114" />
    <blue dmxchannel="114" />
  </rgb>
    <rgb>
    <red dmxchannel="115" />
    <green dmxchannel="115" />
    <blue dmxchannel="115" />
  </rgb>
    <rgb>
    <red dmxchannel="118" />
    <green dmxchannel="118" />
    <blue dmxchannel="118" />
  </rgb>
    <rgb>
    <red dmxchannel="119" />
    <green dmxchannel="119" />
    <blue dmxchannel="119" />
  </rgb>
    <rgb>
    <red dmxchannel="122" />
    <green dmxchannel="122" />
    <blue dmxchannel="122" />
  </rgb>
    <rgb>
    <red dmxchannel="123" />
    <green dmxchannel="123" />
    <blue dmxchannel="123" />
  </rgb>
    <rgb>
    <red dmxchannel="126" />
    <green dmxchannel="126" />
    <blue dmxchannel="126" />
  </rgb>
    <rgb>
    <red dmxchannel="127" />
    <green dmxchannel="127" />
    <blue dmxchannel="127" />
  </rgb>
  
  
    <rgb>
    <red dmxchannel="96" />
    <green dmxchannel="96" />
    <blue dmxchannel="96" />
  </rgb>
    <rgb>
    <red dmxchannel="97" />
    <green dmxchannel="97" />
    <blue dmxchannel="97" />
  </rgb>
    <rgb>
    <red dmxchannel="100" />
    <green dmxchannel="100" />
    <blue dmxchannel="100" />
  </rgb>
    <rgb>
    <red dmxchannel="101" />
    <green dmxchannel="101" />
    <blue dmxchannel="101" />
  </rgb>
    <rgb>
    <red dmxchannel="104" />
    <green dmxchannel="104" />
    <blue dmxchannel="104" />
  </rgb>
    <rgb>
    <red dmxchannel="105" />
    <green dmxchannel="105" />
    <blue dmxchannel="105" />
  </rgb>
    <rgb>
    <red dmxchannel="108" />
    <green dmxchannel="108" />
    <blue dmxchannel="108" />
  </rgb>
    <rgb>
    <red dmxchannel="109" />
    <green dmxchannel="109" />
    <blue dmxchannel="109" />
  </rgb>
    <rgb>
    <red dmxchannel="112" />
    <green dmxchannel="112" />
    <blue dmxchannel="112" />
  </rgb>
    <rgb>
    <red dmxchannel="113" />
    <green dmxchannel="113" />
    <blue dmxchannel="113" />
  </rgb>
    <rgb>
    <red dmxchannel="116" />
    <green dmxchannel="116" />
    <blue dmxchannel="116" />
  </rgb>
    <rgb>
    <red dmxchannel="117" />
    <green dmxchannel="117" />
    <blue dmxchannel="117" />
  </rgb>
    <rgb>
    <red dmxchannel="120" />
    <green dmxchannel="120" />
    <blue dmxchannel="120" />
  </rgb>
    <rgb>
    <red dmxchannel="121" />
    <green dmxchannel="121" />
    <blue dmxchannel="121" />
  </rgb>
    <rgb>
    <red dmxchannel="124" />
    <green dmxchannel="124" />
    <blue dmxchannel="124" />
  </rgb>
    <rgb>
    <red dmxchannel="125" />
    <green dmxchannel="125" />
    <blue dmxchannel="125" />
  </rgb>
  
  
    <rgb>
    <red dmxchannel="66" />
    <green dmxchannel="66" />
    <blue dmxchannel="66" />
  </rgb>
      <rgb>
    <red dmxchannel="67" />
    <green dmxchannel="67" />
    <blue dmxchannel="67" />
  </rgb>
    <rgb>
    <red dmxchannel="70" />
    <green dmxchannel="70" />
    <blue dmxchannel="70" />
  </rgb>
    <rgb>
    <red dmxchannel="71" />
    <green dmxchannel="71" />
    <blue dmxchannel="71" />
  </rgb>
  <rgb>
    <red dmxchannel="74" />
    <green dmxchannel="74" />
    <blue dmxchannel="74" />
  </rgb>
  <rgb>
    <red dmxchannel="75" />
    <green dmxchannel="75" />
    <blue dmxchannel="75" />
  </rgb>
    <rgb>
    <red dmxchannel="78" />
    <green dmxchannel="78" />
    <blue dmxchannel="78" />
  </rgb>
    <rgb>
    <red dmxchannel="79" />
    <green dmxchannel="79" />
    <blue dmxchannel="79" />
  </rgb>
    <rgb>
    <red dmxchannel="82" />
    <green dmxchannel="82" />
    <blue dmxchannel="82" />
  </rgb>
    <rgb>
    <red dmxchannel="83" />
    <green dmxchannel="83" />
    <blue dmxchannel="83" />
  </rgb>
    <rgb>
    <red dmxchannel="86" />
    <green dmxchannel="86" />
    <blue dmxchannel="86" />
  </rgb>
    <rgb>
    <red dmxchannel="87" />
    <green dmxchannel="87" />
    <blue dmxchannel="87" />
  </rgb>
    <rgb>
    <red dmxchannel="90" />
    <green dmxchannel="90" />
    <blue dmxchannel="90" />
  </rgb>
    <rgb>
    <red dmxchannel="91" />
    <green dmxchannel="91" />
    <blue dmxchannel="91" />
  </rgb>
    <rgb>
    <red dmxchannel="94" />
    <green dmxchannel="94" />
    <blue dmxchannel="94" />
  </rgb>
    <rgb>
    <red dmxchannel="95" />
    <green dmxchannel="95" />
    <blue dmxchannel="95" />
  </rgb>
  
  
    <rgb>
    <red dmxchannel="64" />
    <green dmxchannel="64" />
    <blue dmxchannel="64" />
  </rgb>
    <rgb>
    <red dmxchannel="65" />
    <green dmxchannel="65" />
    <blue dmxchannel="65" />
  </rgb>
    <rgb>
    <red dmxchannel="68" />
    <green dmxchannel="68" />
    <blue dmxchannel="68" />
  </rgb>
    <rgb>
    <red dmxchannel="69" />
    <green dmxchannel="69" />
    <blue dmxchannel="69" />
  </rgb>
    <rgb>
    <red dmxchannel="72" />
    <green dmxchannel="72" />
    <blue dmxchannel="72" />
  </rgb>
    <rgb>
    <red dmxchannel="73" />
    <green dmxchannel="73" />
    <blue dmxchannel="73" />
  </rgb>
    <rgb>
    <red dmxchannel="76" />
    <green dmxchannel="76" />
    <blue dmxchannel="76" />
  </rgb>
    <rgb>
    <red dmxchannel="77" />
    <green dmxchannel="77" />
    <blue dmxchannel="77" />
  </rgb>
    <rgb>
    <red dmxchannel="80" />
    <green dmxchannel="80" />
    <blue dmxchannel="80" />
  </rgb>
    <rgb>
    <red dmxchannel="81" />
    <green dmxchannel="81" />
    <blue dmxchannel="81" />
  </rgb>
    <rgb>
    <red dmxchannel="84" />
    <green dmxchannel="84" />
    <blue dmxchannel="84" />
  </rgb>
    <rgb>
    <red dmxchannel="85" />
    <green dmxchannel="85" />
    <blue dmxchannel="85" />
  </rgb>
    <rgb>
    <red dmxchannel="88" />
    <green dmxchannel="88" />
    <blue dmxchannel="88" />
  </rgb>
    <rgb>
    <red dmxchannel="89" />
    <green dmxchannel="89" />
    <blue dmxchannel="89" />
  </rgb>
    <rgb>
    <red dmxchannel="92" />
    <green dmxchannel="92" />
    <blue dmxchannel="92" />
  </rgb>
    <rgb>
    <red dmxchannel="93" />
    <green dmxchannel="93" />
    <blue dmxchannel="93" />
  </rgb>
  
  
    <rgb>
    <red dmxchannel="34" />
    <green dmxchannel="34" />
    <blue dmxchannel="34" />
  </rgb>
  <rgb>
    <red dmxchannel="35" />
    <green dmxchannel="35" />
    <blue dmxchannel="35" />
  </rgb>
    <rgb>
    <red dmxchannel="38" />
    <green dmxchannel="38" />
    <blue dmxchannel="38" />
  </rgb>
    <rgb>
    <red dmxchannel="39" />
    <green dmxchannel="39" />
    <blue dmxchannel="39" />
  </rgb>
    <rgb>
    <red dmxchannel="42" />
    <green dmxchannel="42" />
    <blue dmxchannel="42" />
  </rgb>
    <rgb>
    <red dmxchannel="43" />
    <green dmxchannel="43" />
    <blue dmxchannel="43" />
  </rgb>
    <rgb>
    <red dmxchannel="46" />
    <green dmxchannel="46" />
    <blue dmxchannel="46" />
  </rgb>
    <rgb>
    <red dmxchannel="47" />
    <green dmxchannel="47" />
    <blue dmxchannel="47" />
  </rgb>
    <rgb>
    <red dmxchannel="50" />
    <green dmxchannel="50" />
    <blue dmxchannel="50" />
  </rgb>
    <rgb>
    <red dmxchannel="51" />
    <green dmxchannel="51" />
    <blue dmxchannel="51" />
  </rgb>
    <rgb>
    <red dmxchannel="54" />
    <green dmxchannel="54" />
    <blue dmxchannel="54" />
  </rgb>
    <rgb>
    <red dmxchannel="55" />
    <green dmxchannel="55" />
    <blue dmxchannel="55" />
  </rgb>
    <rgb>
    <red dmxchannel="58" />
    <green dmxchannel="58" />
    <blue dmxchannel="58" />
  </rgb>
    <rgb>
    <red dmxchannel="59" />
    <green dmxchannel="59" />
    <blue dmxchannel="59" />
  </rgb>
    <rgb>
    <red dmxchannel="62" />
    <green dmxchannel="62" />
    <blue dmxchannel="62" />
  </rgb>
    <rgb>
    <red dmxchannel="63" />
    <green dmxchannel="63" />
    <blue dmxchannel="63" />
  </rgb>
  
  
    <rgb>
    <red dmxchannel="32" />
    <green dmxchannel="32" />
    <blue dmxchannel="32" />
  </rgb>
    <rgb>
    <red dmxchannel="33" />
    <green dmxchannel="33" />
    <blue dmxchannel="33" />
  </rgb>
    <rgb>
    <red dmxchannel="36" />
    <green dmxchannel="36" />
    <blue dmxchannel="36" />
  </rgb>
    <rgb>
    <red dmxchannel="37" />
    <green dmxchannel="37" />
    <blue dmxchannel="37" />
  </rgb>
    <rgb>
    <red dmxchannel="40" />
    <green dmxchannel="40" />
    <blue dmxchannel="40" />
  </rgb>
    <rgb>
    <red dmxchannel="41" />
    <green dmxchannel="41" />
    <blue dmxchannel="41" />
  </rgb>
    <rgb>
    <red dmxchannel="44" />
    <green dmxchannel="44" />
    <blue dmxchannel="44" />
  </rgb>
    <rgb>
    <red dmxchannel="45" />
    <green dmxchannel="45" />
    <blue dmxchannel="45" />
  </rgb>
    <rgb>
    <red dmxchannel="48" />
    <green dmxchannel="48" />
    <blue dmxchannel="48" />
  </rgb>
    <rgb>
    <red dmxchannel="49" />
    <green dmxchannel="49" />
    <blue dmxchannel="49" />
  </rgb>
    <rgb>
    <red dmxchannel="52" />
    <green dmxchannel="52" />
    <blue dmxchannel="52" />
  </rgb>
    <rgb>
    <red dmxchannel="53" />
    <green dmxchannel="53" />
    <blue dmxchannel="53" />
  </rgb>
    <rgb>
    <red dmxchannel="56" />
    <green dmxchannel="56" />
    <blue dmxchannel="56" />
  </rgb>
    <rgb>
    <red dmxchannel="57" />
    <green dmxchannel="57" />
    <blue dmxchannel="57" />
  </rgb>
    <rgb>
    <red dmxchannel="60" />
    <green dmxchannel="60" />
    <blue dmxchannel="60" />
  </rgb>
    <rgb>
    <red dmxchannel="61" />
    <green dmxchannel="61" />
    <blue dmxchannel="61" />
  </rgb>
  
  
    <rgb>
    <red dmxchannel="2" />
    <green dmxchannel="2" />
    <blue dmxchannel="2" />
  </rgb>
      <rgb>
    <red dmxchannel="3" />
    <green dmxchannel="3" />
    <blue dmxchannel="3" />
  </rgb>
    <rgb>
    <red dmxchannel="6" />
    <green dmxchannel="6" />
    <blue dmxchannel="6" />
  </rgb>
    <rgb>
    <red dmxchannel="7" />
    <green dmxchannel="7" />
    <blue dmxchannel="7" />
  </rgb>
  <rgb>
    <red dmxchannel="10" />
    <green dmxchannel="10" />
    <blue dmxchannel="10" />
  </rgb>
  <rgb>
    <red dmxchannel="11" />
    <green dmxchannel="11" />
    <blue dmxchannel="11" />
  </rgb>
    <rgb>
    <red dmxchannel="14" />
    <green dmxchannel="14" />
    <blue dmxchannel="14" />
  </rgb>
    <rgb>
    <red dmxchannel="15" />
    <green dmxchannel="15" />
    <blue dmxchannel="15" />
  </rgb>
    <rgb>
    <red dmxchannel="18" />
    <green dmxchannel="18" />
    <blue dmxchannel="18" />
  </rgb>
    <rgb>
    <red dmxchannel="19" />
    <green dmxchannel="19" />
    <blue dmxchannel="19" />
  </rgb>
    <rgb>
    <red dmxchannel="22" />
    <green dmxchannel="22" />
    <blue dmxchannel="22" />
  </rgb>
    <rgb>
    <red dmxchannel="23" />
    <green dmxchannel="23" />
    <blue dmxchannel="23" />
  </rgb>
    <rgb>
    <red dmxchannel="26" />
    <green dmxchannel="26" />
    <blue dmxchannel="26" />
  </rgb>
    <rgb>
    <red dmxchannel="27" />
    <green dmxchannel="27" />
    <blue dmxchannel="27" />
  </rgb>
    <rgb>
    <red dmxchannel="30" />
    <green dmxchannel="30" />
    <blue dmxchannel="30" />
  </rgb>
    <rgb>
    <red dmxchannel="31" />
    <green dmxchannel="31" />
    <blue dmxchannel="31" />
  </rgb>
  
  
    <rgb>
    <red dmxchannel="0" />
    <green dmxchannel="0" />
    <blue dmxchannel="0" />
  </rgb>
    <rgb>
    <red dmxchannel="1" />
    <green dmxchannel="1" />
    <blue dmxchannel="1" />
  </rgb>
    <rgb>
    <red dmxchannel="4" />
    <green dmxchannel="4" />
    <blue dmxchannel="4" />
  </rgb>
    <rgb>
    <red dmxchannel="5" />
    <green dmxchannel="5" />
    <blue dmxchannel="5" />
  </rgb>
    <rgb>
    <red dmxchannel="8" />
    <green dmxchannel="8" />
    <blue dmxchannel="8" />
  </rgb>
    <rgb>
    <red dmxchannel="9" />
    <green dmxchannel="9" />
    <blue dmxchannel="9" />
  </rgb>
    <rgb>
    <red dmxchannel="12" />
    <green dmxchannel="12" />
    <blue dmxchannel="12" />
  </rgb>
    <rgb>
    <red dmxchannel="13" />
    <green dmxchannel="13" />
    <blue dmxchannel="13" />
  </rgb>
    <rgb>
    <red dmxchannel="16" />
    <green dmxchannel="16" />
    <blue dmxchannel="16" />
  </rgb>
    <rgb>
    <red dmxchannel="17" />
    <green dmxchannel="17" />
    <blue dmxchannel="17" />
  </rgb>
    <rgb>
    <red dmxchannel="20" />
    <green dmxchannel="20" />
    <blue dmxchannel="20" />
  </rgb>
    <rgb>
    <red dmxchannel="21" />
    <green dmxchannel="21" />
    <blue dmxchannel="21" />
  </rgb>
    <rgb>
    <red dmxchannel="24" />
    <green dmxchannel="24" />
    <blue dmxchannel="24" />
  </rgb>
    <rgb>
    <red dmxchannel="25" />
    <green dmxchannel="25" />
    <blue dmxchannel="25" />
  </rgb>
    <rgb>
    <red dmxchannel="28" />
    <green dmxchannel="28" />
    <blue dmxchannel="28" />
  </rgb>
    <rgb>
    <red dmxchannel="29" />
    <green dmxchannel="29" />
    <blue dmxchannel="29" />
  </rgb>

</matrix>
  </functions>
  <procedures />
</device>